## laditools 1.0~rc2+20100724.gitf4d4a2

=== debian/changelog ===
laditools (1.0~rc2+20100724.gitf4d4a2-5) unstable; urgency=low

  * debian/control:
    - Replace LASH with ladish.
    - Update Homepage field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2011 17:11:16 +0100

laditools (1.0~rc2+20100724.gitf4d4a2-4) unstable; urgency=low

  * debian/patches/1002-libglade_to_gtkbuilder.patch:
    - Fix a small-and-important typo.
      Thanks to graciasfidel for the patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 23 Jun 2011 15:50:01 +0200

laditools (1.0~rc2+20100724.gitf4d4a2-3) unstable; urgency=low

  * libglade -> GtkBuilder transition:
    - Convert data/ladilog_ui.glade into GtkBuilder format .ui file.
    - Port ladilog to gtk.Builder.
    - Install ladilog_ui.ui instead of ladilog_ui.glade.
  * debian/control: Set python-all requirement to >= 2.6.6-3~ to ease
    backporting.
  * Fix some mistakes in debian/README.source.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Apr 2011 11:26:17 +0200

laditools (1.0~rc2+20100724.gitf4d4a2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
    - Add missing copyright holder of ladiconf.
    - Update to DEP-5 rev.174.
  * debian/control:
    - Set python-all to be >= 2.6.6-3.
    - Add python-scour to Build-Depends field.
    - Bump Standards.
  * debian/rules:
    - Build with scour for SVG optimization.
  * Add get-orig-source to debian/clean, shorten debian/rules.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Apr 2011 12:40:11 +0200

laditools (1.0~rc2+20100724.gitf4d4a2-1) experimental; urgency=low

  * Initial release. (Closes: #611006)

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Jan 2011 20:37:17 +0100
