=== debian/control ===
Source: laditools
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 python-scour
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/laditools
Vcs-Git: git://git.debian.org/git/pkg-multimedia/laditools.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/laditools.git

Package: laditools
Architecture: all
Depends: ${python:Depends},
 python-gtk2,
 python-gobject,
 python-dbus,
 jackd2,
 python-yaml,
 python-vte,
 ${misc:Depends}
Suggests: a2jmidid,
 g15composer
Description: set of tools to control and monitor LADI (JACK+ladish) system
 LADITools is a set of tools aiming to achieve the goals of the LADI
 project to improve desktop integration and user workflow of Linux
 audio system based on JACK and ladish. Those tools take advantage of the
 D-Bus interfaces recently added to JACK and ladish to ease the
 configuration and use of those two great softwares.
 .
 The following tools are included:
  * laditray - a system tray icon that allows users to start, stop and
    monitor JACK, as well as start some JACK related applications.
  * ladilog - a JACK, ladish and a2jmidid log viewer.
  * ladiconf - a GUI to setup JACK's configuration.
  * g15ladi - a JACK monitor for g15 keyboards.
 .
 This package includes basic set of tools to control and monitor LADI
 system, that is JACK and ladish in a D-Bus environment.
