=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ \
http://marcochapeau.org/software/laditools \
/files/laditools/laditools-(.*)\.tar\.bz2
