## laditools 1.0~rc7

=== debian/changelog ===
laditools (1.0~rc7-1) experimental; urgency=low

  * New upstream RC release.
  * Migrate from GTK2 to GTK3, properly update the Depends field.
  * Build-depend on python-distutils-extra.
  * Drop old patches, all adopted upstream.
  * Disable intltool support, it's broken.
  * Drop AUTHORS file from debian/laditools.docs
  * Update debian/copyright.
  * Update watch file.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Mar 2012 09:42:12 +0100
