=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3~),
+ python-distutils-extra,
  python-scour
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/laditools
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/laditools.git
@@ -14,15 +17,16 @@
 
 Package: laditools
 Architecture: all
-Depends: ${python:Depends},
- python-gtk2,
- python-gobject,
+Depends:
+ gir1.2-vte-2.90,
+ jackd2,
  python-dbus,
- jackd2,
+ python-gi,
  python-yaml,
- python-vte,
- ${misc:Depends}
-Suggests: a2jmidid,
+ ${misc:Depends},
+ ${python:Depends}
+Suggests:
+ a2jmidid,
  g15composer
 Description: set of tools to control and monitor LADI (JACK+ladish) system
  LADITools is a set of tools aiming to achieve the goals of the LADI
