=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,scour

override_dh_auto_install:
	dh_auto_install -- \
		--install-scripts=/usr/lib/laditools \
		--install-lib=/usr/lib/laditools
	rm -rf debian/laditools/usr/share/doc
	rm -f debian/laditools/usr/lib/laditools/wmladi
