=== debian/watch ===
version=3
opts=uversionmangle=s/(-|%7E)/~/ \
https://launchpad.net/laditools/+download \
https://launchpad.net/laditools/.*/.*/laditools-(.*)\.tar\.gz
