## laditools 1.0~rc8

=== debian/changelog ===
laditools (1.0~rc8-1) experimental; urgency=low

  * Imported Upstream version 1.0~rc8
  * Build-depend on librsvg2-bin.
  * Update dh_links control file.
  * Update debian/copyright.
  * Update package description.
  * Don't provide README.source anymore, it's unnecessary now.
  * Delete old patches, they are no longer necessary.

 -- Alessio Treglia <alessio@debian.org>  Wed, 21 Mar 2012 01:12:01 +0100
