=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
+ librsvg2-bin,
  python-all (>= 2.6.6-3~),
  python-distutils-extra,
  python-scour
@@ -31,16 +32,20 @@
 Description: set of tools to control and monitor LADI (JACK+ladish) system
  LADITools is a set of tools aiming to achieve the goals of the LADI
  project to improve desktop integration and user workflow of Linux
- audio system based on JACK and ladish. Those tools take advantage of the
- D-Bus interfaces recently added to JACK and ladish to ease the
+ audio system based on JACK and ladish. Those tools take advantage of
+ the D-Bus interfaces recently added to JACK and ladish to ease the
  configuration and use of those two great softwares.
  .
  The following tools are included:
-  * laditray - a system tray icon that allows users to start, stop and
-    monitor JACK, as well as start some JACK related applications.
-  * ladilog - a JACK, ladish and a2jmidid log viewer.
-  * ladiconf - a GUI to setup JACK's configuration.
-  * g15ladi - a JACK monitor for g15 keyboards.
+  * g15ladi             - a JACK monitor for g15 keyboards
+  * ladi-control-center - graphical configuration tool to setup JACK's
+                          configuration
+  * ladi-player         - convenient VLC-style application to control
+                          JACK and manage studios
+  * ladi-system-log     - JACK, ladish and a2jmidid log viewer
+  * ladi-system-tray    - system indicator that allows users to start,
+                          stop and monitor JACK, as well as start some
+                          JACK related applications
  .
  This package includes basic set of tools to control and monitor LADI
  system, that is JACK and ladish in a D-Bus environment.
