## laditools 1.0

=== debian/changelog ===
laditools (1.0-1) unstable; urgency=low

  * Upload to unstable.
  * First stable release "Lady 'O'":
    - Some executables have been renamed:
      + ladicontrol -> ladi-control-center
      + ladilog     -> ladi-system-log
      + laditray    -> ladi-system-tray
    - New main front-end: ladi-player.
    - PyGTK+ -> GObject Introspection migration (and then GTK+2 -> GTK+3).
    - Stable API for developing applications using python-laditools.
    - Added gettext support.
    - Various bugfixes and improvements.
  * Split laditools:
    - python-laditools to provide Python modules.
    - laditools to provide the applications.
  * Add dependency on python-enum.
  * Use bzip2 tarballs.
  * Remove Debian manpages, they were merged upstream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 24 Mar 2012 12:34:04 +0100
