=== debian/control ===
--- 
+++ 
@@ -20,17 +20,14 @@
 Architecture: all
 Depends:
  gir1.2-vte-2.90,
- jackd2,
- python-dbus,
  python-gi,
- python-yaml,
+ python-laditools,
  ${misc:Depends},
  ${python:Depends}
-Suggests:
- a2jmidid,
- g15composer
-Description: set of tools to control and monitor LADI (JACK+ladish) system
- LADITools is a set of tools aiming to achieve the goals of the LADI
+Recommends: gladish
+Suggests: g15composer
+Description: Linux Audio Desktop Integration Tools
+ LADI Tools is a set of tools aiming to achieve the goals of the LADI
  project to improve desktop integration and user workflow of Linux
  audio system based on JACK and ladish. Those tools take advantage of
  the D-Bus interfaces recently added to JACK and ladish to ease the
@@ -47,5 +44,28 @@
                           stop and monitor JACK, as well as start some
                           JACK related applications
  .
- This package includes basic set of tools to control and monitor LADI
+ This package includes basic set of tools to control and monitor the LADI
  system, that is JACK and ladish in a D-Bus environment.
+
+Package: python-laditools
+Section: python
+Architecture: all
+Depends:
+ jackd2,
+ python-dbus,
+ python-enum,
+ python-gi,
+ ${misc:Depends},
+ ${python:Depends}
+Breaks: laditools (<< 1.0)
+Recommends: ladish
+Suggests: a2jmidid
+Description: Python module to control and monitor the LADI system
+ LADITools is a set of tools aiming to achieve the goals of the LADI
+ project to improve desktop integration and user workflow of Linux
+ audio system based on JACK and ladish. Those tools take advantage of
+ the D-Bus interfaces recently added to JACK and ladish to ease the
+ configuration and use of those two great softwares.
+ .
+ This package the Python module to communicate with JACK, ladish and
+ A2J.
