## laditools 1.0.1

=== debian/changelog ===
laditools (1.0.1-2) unstable; urgency=low

  * Depends on python-gi-cairo.
    Thanks to Stefaan Himpe for the report. (Closes: #680750)

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Jul 2012 16:13:12 +0200

laditools (1.0.1-1) unstable; urgency=low

  * New upstream release:
    - Fix crashes in ladi-controler-center (Closes: #671366).
    - Replace rsvg with rsvg-convert (Closes: #666478).
    - Translations update.
  * Drop patches, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 May 2012 02:10:08 +0200

laditools (1.0-2) unstable; urgency=medium

  * Needs python >= 2.7.
  * Fix GtkTreeView's set_cursor call to avoid ladi-control-center
    crashes. (Closes: #671366)

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 17:37:02 +0200
