=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-distutils-extra,
  python-scour
 Standards-Version: 3.9.3
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 Homepage: https://launchpad.net/laditools
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/laditools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/laditools.git
@@ -21,6 +21,7 @@
 Depends:
  gir1.2-vte-2.90,
  python-gi,
+ python-gi-cairo,
  python-laditools,
  ${misc:Depends},
  ${python:Depends}
