=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,scour

override_dh_auto_install:
	dh_auto_install
	# Remove wmladi, Debian doesn't have wmdockapps
	rm debian/tmp/usr/bin/wmladi
