## laditools 1.1.0

=== debian/changelog ===
laditools (1.1.0-2) unstable; urgency=medium

  * Port from python-enum to python-enum34
    (Closes: #800805) (LP: #1498345)
  * Add myself to uploaders
  * Bump standards version, no changes required
  * Use secure uri for Vcs
  * Patch desktop files to add keywords entries
  * Add patch to fix spelling error in manpage

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 10 Mar 2016 19:27:08 +0100

laditools (1.1.0-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Fix bug number

  [ Alessio Treglia ]
  * New upstream release.
    - Fix VTE's feed() call (Closes: #770076)
  * Drop patches as they've been applied upstream
  * Fix deian/docs:
    - README -> README.md
  * Fix debian/watch, project's moved to Github
  * Update Homepage

 -- Alessio Treglia <alessio@debian.org>  Sun, 13 Sep 2015 22:45:58 +0100

laditools (1.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Iain Lane ]
  * debian/patches/vte-feed: Pass the correct parameters to VteTerminal.feed()
    (Closes: #770076)
  * debian/control: Depend on gir1.2-vte-2.91. (Closes: #788033)

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Fix errors in Description. (Closes: #745308)
    - Update Vcs-* fields.
    - B-D on dh-python for dh_python2 and bump debhelper to >= 9.
  * debian/compat: Bump to 9.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Sep 2015 20:39:31 +0200
