=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Ross Gammon <rossgammon@mail.dk>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  librsvg2-bin,
  python-all (>= 2.6.6-3~),
  python-distutils-extra,
  python-scour
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
-Homepage: https://launchpad.net/laditools
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/laditools.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/laditools.git
+Homepage: https://github.com/alessio/laditools
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/laditools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/laditools.git
 
 Package: laditools
 Architecture: all
 Depends:
- gir1.2-vte-2.90,
+ gir1.2-vte-2.91,
  python-gi,
  python-gi-cairo,
  python-laditools,
@@ -32,7 +34,7 @@
  project to improve desktop integration and user workflow of Linux
  audio system based on JACK and ladish. Those tools take advantage of
  the D-Bus interfaces recently added to JACK and ladish to ease the
- configuration and use of those two great softwares.
+ configuration and use of those two great programs.
  .
  The following tools are included:
   * g15ladi             - a JACK monitor for g15 keyboards
@@ -54,7 +56,7 @@
 Depends:
  jackd2,
  python-dbus,
- python-enum,
+ python-enum34,
  python-gi,
  ${misc:Depends},
  ${python:Depends}
@@ -66,7 +68,7 @@
  project to improve desktop integration and user workflow of Linux
  audio system based on JACK and ladish. Those tools take advantage of
  the D-Bus interfaces recently added to JACK and ladish to ease the
- configuration and use of those two great softwares.
+ configuration and use of those two great programs.
  .
- This package the Python module to communicate with JACK, ladish and
- A2J.
+ This package provides the Python module to communicate with JACK,
+ ladish and A2J.
