=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/laditools-$1\.tar\.gz/ \
  https://github.com/alessio/laditools/tags .*/v?(\d\S*)\.tar\.gz
